<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>a1/music/index page</title>
	</head>
	<body>
		<h1 align=center>
			You are at the a1/music/index page
		</h1>

			<img src="https://c4.wallpaperflare.com/wallpaper/1001/622/344/anime-my-hero-academia-eraserhead-boku-no-hero-academia-shouta-aizawa-hd-wallpaper-preview.jpg">

				<ol type=A>
					<a href="../index.html"><li>a1/index.html</li></a>
					<a href="./index.html"><li>a1/music/index.html</li></a>
					<a href="./listing.html"><li>a1/music/listing.html</li></a>
					<a href="./review.html"><li>a1/music/review.html</li></a>
				</ol>
	</body>
</html>